/* 분류 목록 갱신 */
function doReloadCashbookCategoryTree(category_srl) {
    var params = new Array();
    params["category_srl"] = category_srl;

    // 서버에 요청하여 해당 노드의 정보를 수정할 수 있도록 한다. 
    var response_tags = new Array('error','message', 'xml_file', 'category_title');
    
    // 캐시파일재생성
    exec_xml('cashbook', 'procCashbookCategoryMakeXmlFile', params, completeCashbookCategoryItemInsert, response_tags, params);
}

/**
 * 입력/수정 템플릿 숨기기
 * @return
 */
function hideCashbookCategoryItemInputTpl() {
	jQuery("#category_zone_info").html("");
}

/**
 * 분류항목 입력완료후 처리 
 * @return
 */
function completeCashbookCategoryItemInsert(ret_obj){
	 jQuery("#category_zone_info").html("");
	 CategoryTree(xml_url);
}